{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-20 22:52:04.048897",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "vergiy\u0259c\u0259lbolunanistehsal\u0131nh\u0259cmimiqdar\u0131",
  "aksizm\u0259bl\u0259\u011fimanatla",
  "oc\u00fcml\u0259d\u0259nicbaritibbis\u0131\u011fortahaqq\u0131manatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "401-Neft m\u0259hsullar\u0131 \u00fczr\u0259\n402-\u0130\u00e7kil\u0259rin b\u00fct\u00fcn n\u00f6vl\u0259ri \u00fczr\u0259\n402-1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n402.1-\u0130\u00e7m\u0259li spirt (o c\u00fcml\u0259d\u0259n t\u0259rkibind\u0259 80 faizd\u0259n az spirt olmayan denaturla\u015fd\u0131r\u0131lmam\u0131\u015f etil spirti; t\u0259rkibind\u0259 80 faizd\u0259n az spirt olan denaturla\u015fd\u0131r\u0131lmam\u0131\u015f etil spirti)\n402.1.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n402.2-Araq (vodka), t\u00fcndl\u0259\u015fdirilmi\u015f i\u00e7kil\u0259r v\u0259 t\u00fcndl\u0259\u015fdirilmi\u015f i\u00e7ki materiallar\u0131, likyor v\u0259 likyor m\u0259mulatlar\u0131\n402.2.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n402.3-Konyak v\u0259 konyak materiallar\u0131\n402.3.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n402.4-\u015eampan \u015f\u0259rab\u0131\n402.4.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n402.5-\u015e\u0259rablar v\u0259 \u015f\u0259rab materiallar\u0131\n402.5.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n402.6-Piv\u0259 (alkoqolsuz piv\u0259 istisna olmaqla) v\u0259 piv\u0259 t\u0259rkibli dig\u0259r i\u00e7kil\u0259r\n402.6.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n402.7 - Energetik i\u00e7kil\u0259r\n402.7.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n402.8 - VM-nin 190.3.1 - 190.3.12-ci madd\u0259l\u0259rind\u0259 n\u0259z\u0259rd\u0259 tutulmayan t\u00fcndl\u0259\u015fdirilm\u0259mi\u015f alkoqollu i\u00e7kil\u0259r\n402.8.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n403-T\u00fct\u00fcn m\u0259mulatlar\u0131 \u00fczr\u0259 (manatla)\n403-1 o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n403.1-Siqarilla (nazik siqarlar)\n403.1.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n403.2-T\u00fct\u00fcnd\u0259n haz\u0131rlanan siqaretl\u0259r v\u0259 onun \u0259v\u0259zedicil\u0259ri\n403.2.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n403.3 - siqarlar, o c\u00fcml\u0259d\u0259n uclar\u0131 k\u0259sil\u0259n siqarlar\n403.3.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n404-Elektron siqaretl\u0259r \u00fc\u00e7\u00fcn maye\n404.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir\n405-Minik avtomobill\u0259ri\n405.1 - o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015fdir",
   "read_only": 1
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbolunanistehsal\u0131nh\u0259cmimiqdar\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergiy\u0259 c\u0259lb olunan istehsal\u0131n h\u0259cmi (miqdar\u0131)"
  },
  {
   "fieldname": "aksizm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Aksiz m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nicbaritibbis\u0131\u011fortahaqq\u0131manatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "o c\u00fcml\u0259d\u0259n, icbari tibbi s\u0131\u011forta haqq\u0131, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2024-12-23 16:20:50.014619",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration il2021",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}